| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Variables
gbsizer.h File Reference

## Classes

class | wxGBPosition
| This class represents the position of an item in a virtual grid of rows and columns managed by a wxGridBagSizer. More...
class | wxGridBagSizer
| A wxSizer that can lay out items in a virtual grid like a wxFlexGridSizer but in this case explicit positioning of the items is allowed using wxGBPosition, and items can optionally span more than one row and/or column using wxGBSpan. More...
class | wxGBSizerItem
| The wxGBSizerItem class is used by the wxGridBagSizer for tracking the items in the sizer. More...
class | wxGBSpan
| This class is used to hold the row and column spanning attributes of items in a wxGridBagSizer. More...

## Variables

const wxGBSpan | wxDefaultSpan

## Variable Documentation

const wxGBSpan wxDefaultSpan